/* CSS for totb.org.uk */

.clear, .clearfix {
    clear: both;
}

html, body {
	background: #3f7f62;
	color: #000000;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: "Times New Roman", serif;
}

h1 {
	font-size: 3em;
}

h2 {
	font-size: 2em;
}

h1, h2, h3 {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}

#page {
	min-height: 100%;
}
* html #page {
	height: 100%;
}

#outer {
	background: #ffffff;
	margin: 2em auto 0 auto;
	max-width: 960px;
	min-width: 32em;
	padding: 1px 0 1px 0;
}

#headingOuter {
	background: #cccccc;
	color: #000000;
	min-width: 34em;
}

#headingInner p {
    margin-top: 0em;
    margin-bottom: 0em;
	padding-bottom: 0.5em;
}

#logoBox {
	float: left;
	text-align: center;
}
#logo {
    width: 9.5em;
    height: 9.5em;
    margin: 0.7em;
}

#topHalf {
	border-bottom: 1px solid #000000;
}
#content {
	border-left: 1px solid #000000;
}
#footer {
	border-top: 1px solid #000000;
	text-align: center;
	padding: 1em;
}

#headingText {
	margin-left: 10em;
	text-align: center;
}
#headingText h1 {
	color: #7f3f5b;
	font-family: Impact, sans-serif;
	font-weight: normal;
	padding: 0.4em;
	margin: 0;
}

#content {
	margin-left: 10.5em;
	padding: 1em;
	min-height: 20em;
}

#content p {
	margin-top: 0em;
}

#nav {
	padding-top: 1em;
	padding-left: 1em;
}

#nav > ul {
	margin-top: 0em;
}

#nav {
	float: left;
	width: 9em;
}

#nav > * {
	font-size: 130%;
}

#nav a {
	text-decoration: none;
}

#nav a:hover {
	text-decoration: underline;
}

#nav ul {
	padding-left: 0;
}

#nav > ul > li {
	list-style-type: none;
	margin-right: 1em;
}

#nav ul ul {
	background: #ffffff;
	display: none;
	position: absolute;
	margin-left: 5em;
	margin-top: -1em;
	z-index: 100;
	padding: 0.8em;
	border: 1px solid #cccccc;
	width: 9em;
	opacity: 0.95;
}

#nav ul ul li {
	margin-left: 1em;
}

#nav ul ul ul {
	float: right;
	margin-left: 8em;
	margin-top: -2em;
}

#nav li:hover > ul {
	display: block;
}

#foot {
    font-size: 80%;
    color: #999999;
    margin-top: 1em;
    padding-top: 0.5em;
    margin-bottom: 0.5em;
    border-top: 1px solid #999999;
}
